﻿// Copyright © 2012 X-treem Software Limited
// Written by Jason Payne
// Licence: https://wpfgooglesearch.codeplex.com/license

using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Threading.Tasks;
using System.Windows;

namespace Xtreem.GoogleSearch
{
    /// <summary>
    /// Interaction logic for App.xaml
    /// </summary>
    public partial class App : Application
    {
        protected override void OnStartup(StartupEventArgs e)
        {
            var myResourceDictionary = new ResourceDictionary { Source = new Uri("/Xtreem.GoogleSearch;component/Resources/ResourceDictionary.xaml", UriKind.Relative) };
            Application.Current.Resources.MergedDictionaries.Add(myResourceDictionary);

            base.OnStartup(e);
        }
    }
}
